STOREBACKUPVERSIONS(1)

NAME
storeBackupVersions.pl - locates different versions of a file saved with storeBackup.pl.

SYNOPSIS
        storeBackupVersions.pl -f file [-b root]  [-v]
         [-l [-a | [-s] [-u] [-g] [-M] [-c] [-m]]]

OPTIONS

--file, -f
        file name (name in the backup, probably with suffix
        from compression)

--backupRoot -b
        root of storeBackup tree, normally not needed

--verbose, -v
        print verbose messages

--locateSame, -l
        locate same file with other names

--showAll, -A
        same as: [-s -u -g -M -c -m]

--size, -s
        show size (human readable) of source file

--uid, -u
        show uid of source file

--gid, -g
        show gid of source file

--mode, -M
        show permissions of source file

--ctime, -c
        show creation time of source file

--mtime, -m
        show modify time of source file

--atime, -a
        show access time of source file

It does not always work correctly when a file is saved blocked *and* non-blocked in different backups. In such cases, use option --locateSame.

COPYRIGHT
Copyright (c) 2002-2012 by Heinz-Josef Claes (see README) Published under the GNU General Public License v3 or any later version